MACRO BOOS(3)

NAME
BOOST_ACCUMULATORS_MAX_FEATURES

SYNOPSIS

// In header: <boost/accumulators/accumulators_fwd.hpp>
BOOST_ACCUMULATORS_MAX_FEATURES

DESCRIPTION

The maximum number of accumulators that may be put in an accumulator_set. Defaults to BOOST_MPL_LIMIT_VECTOR_SIZE (which defaults to 20).